Ask Your Question
0

Can't run 6.1 on Mavericks

asked 2014-02-03 07:03:55 -0600

xxxx gravatar image

updated 2015-10-22 14:39:35 -0600

FrédéricC gravatar image

Downloaded 6.1 (very slow) and installed it in my applications folder. Followed README just fine through #3. Opened Terminal fine but then could not find any of the other instructions. And putting all of my applications into the existing utilities folder seemed pretty risky. Also tried to use the site server but after about 10 minutes gave up on that too.

edit retag flag offensive close merge delete

Comments

Dear "xxxx" - can you give a few more details of what you downloaded? Usually the problem on Mavericks is something that can be handled by a change in System Preferences (if it's about the app not coming from iTunes or something).

kcrisman gravatar imagekcrisman ( 2014-02-03 07:49:32 -0600 )edit

1 answer

Sort by » oldest newest most voted
1

answered 2014-02-03 08:10:51 -0600

updated 2014-02-03 11:37:32 -0600

You need to install Xcode (from the Apple App store: it's free). Then from the Terminal, run

xcode-select --install

and click "Install" in the pop-up window.

edit flag offensive delete link more

Comments

You need xcode to compile from source. We also have pre-compiled osx 10.9 binaries for which you don't need xcode, at least as long as you don't try to compile anything.

Volker Braun gravatar imageVolker Braun ( 2014-02-03 09:43:47 -0600 )edit
1

You shouldn't need Xcode just to run it with the 10.6 binary, though, right?

kcrisman gravatar imagekcrisman ( 2014-02-03 14:06:08 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2014-02-03 07:03:55 -0600

Seen: 478 times

Last updated: Feb 03 '14